<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Midden-Oosten en Afrika</title></head><body id=""><div class="header">Belangrijke informatie</div><h1>Midden-Oosten en Afrika</h1><div>
<p>De volgende garantieperiode is van kracht, afhankelijk van waar u het apparaat hebt gekocht:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>Land/regio</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>Garantie</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Afghanistan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Algerije</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Angola</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Bahrein</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Benin</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Botswana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Burkina Faso</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Burundi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Kameroen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Kaapverdië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Centraal-Afrikaanse Republiek</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Tsjaad</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Comoren</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Republiek Congo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Democratische Republiek Congo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ivoorkust</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Djibouti</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Egypte</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Equatoriaal-Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ethiopië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Franse Zuidelijke Gebieden</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Gabon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Gambia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ghana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Guinee</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Guinee-Bissau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Islamitische Republiek Iran</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Israël</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Irak</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Jordanië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Kenia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Koeweit</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Libanon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Lesotho</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Liberia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Libië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Madagaskar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Malawi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mauritanië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mauritius</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mayotte</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Marokko</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mozambique</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Namibië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Niger</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Nigeria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Oman</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Bezette Palestijnse gebieden</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Qatar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Rwanda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sint-Helena</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Saudi-Arabië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sao Tomé en Principe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Senegal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Seychellen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sierra Leone</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Somalië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Zuid-Afrika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Soedan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Swaziland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Arabische Republiek Syrië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Verenigde Republiek Tanzania</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Togo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Tunesië</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Oeganda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Verenigde Arabische Emiraten</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Westelijke Sahara</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Jemen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Zambia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Zimbabwe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 maanden</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>